Bug 82441 - X-Red-Hat-Extras should be X-Red-Hat-Extra
Summary: X-Red-Hat-Extras should be X-Red-Hat-Extra
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2003-01-22 06:29 UTC by Tammy Fox
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-31 17:10:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tammy Fox 2003-01-22 06:29:25 UTC
The following desktop files should contain
X-Red-Hat-Extra instead of X-Red-Hat-Extras (no s at the end):


[tfox@goofy applications]$ grep Extras *
kde-clock.desktop:Categories=X-KDE-System;X-Red-Hat-Extras;
kde-desktoppath.desktop:Categories=X-KDE-System;X-Red-Hat-Extras;
kde-kcmfontinst.desktop:Categories=X-KDE-System;X-Red-Hat-Extras;
kde-kcmhelpcenter.desktop:Categories=X-KDE-System;X-Red-Hat-Extras;
kde-kdm.desktop:Categories=X-KDE-System;X-Red-Hat-Extras;
[tfox@goofy applications]$

Comment 1 Ngo Than 2003-01-31 17:10:01 UTC
It's fixed in 3.1-2


Note You need to log in before you can comment on or make changes to this bug.